HTML,BODY {
	width: 100%;
	height: 100%;
	text-align: center;
	
	margin: 0;
	padding: 0;
	
	background: #e80076 url(../images/background.gif) top center repeat;
}

DIV#container {
	width: 864px;
	margin: 0 auto;
	text-align: left;

	color: #000;
	font-family: Arial, Verdana, Tahoma, Helvetica;
	font-size: 12px;
	line-height: 1.5em;
}

	DIV#content_container DIV {
		float: left;
	}
